[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_irda
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Hardware;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=irda

X-SuSE-YaST-Group=Hardware
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=irda

Icon=irda
Exec=/sbin/yast2 irda 

Name=IrDA
GenericName=Configure IrDA

Name[cs]=IrDA
GenericName[cs]=Konfigurovat IrDA
Name[de]=IrDA
GenericName[de]=IrDA konfigurieren
Name[el]=IrDA
GenericName[el]=Ρύθμιση IrDA
Name[es]=IrDA
GenericName[es]=Configurar IrDA
Name[fr]=IrDA
GenericName[fr]=Configuration IrDA
Name[it]= IrDA
GenericName[it]=Configura IrDA
Name[ja]=IrDA
GenericName[ja]=IrDA の設定
Name[nb]=IrDA
GenericName[nb]=Konfigurer IrDA
Name[nl]=IrDA
GenericName[nl]=IrDA configuratie
Name[pl]=IrDA (podczerwień)
GenericName[pl]=Konfiguruj IrDA (podczerwień)
Name[pt_BR]=IrDA
GenericName[pt_BR]=Configurar IrDA
Name[sk]=IrDA
GenericName[sk]=Konfigurácia IrDA
